.version.products /* version checker */
{
	color: #0000FF;
	background-color: #27EAF9;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 4897.95px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content,#paccordionu1508
{
	width: 0.01px;
}

#u1522
{
	z-index: 3;
}

#u1523-4
{
	z-index: 4;
	min-height: 16px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u1523-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	margin: 0px;
}

#u1523-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	margin: 0px;
}

#u1523-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	margin: 0px;
}

#u1524
{
	z-index: 8;
}

#menuu1525
{
	z-index: 9;
	width: 380px;
	margin-right: -10000px;
}

@viewport,#u1526
{
	width: 380px;
}

#u1529
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u1531-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1560
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u1562-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1536
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u1538-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1551
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u1554-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1557,#u1533,#u1550,#u1564
{
	width: 380px;
	margin-top: 2px;
}

#u1567
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u1529.MuseMenuActive,#u1560.MuseMenuActive,#u1536.MuseMenuActive,#u1551.MuseMenuActive,#u1567.MuseMenuActive
{
	width: 380px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1568-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1529.MuseMenuActive #u1531-4,#u1560.MuseMenuActive #u1562-4,#u1536.MuseMenuActive #u1538-4,#u1551.MuseMenuActive #u1554-4,#u1567.MuseMenuActive #u1568-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 380px;
	margin: 0px -10000px 0px 0px;
}

#accordionu1508,#accordionu1508-bw
{
	z-index: 2;
}

#u1571
{
	z-index: 40;
	width: 25px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 340px;
}

#u1572
{
	z-index: 41;
	width: 25px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 340px;
}

#u1573
{
	z-index: 42;
	width: 25px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 340px;
}

#u3290
{
	z-index: 53;
	width: 80px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 150px;
}

#u2098
{
	z-index: 43;
	height: 103px;
	border-color: #000000;
	background-color: #0C51BB;
}

#u2098-bw
{
	z-index: 43;
	margin-top: -2px;
	margin-bottom: -2px;
	height: 103px;
}

#u1902-4
{
	z-index: 55;
	width: 340px;
	min-height: 75px;
	background-color: transparent;
	color: #434343;
	font-size: 58px;
	line-height: 70px;
	margin-left: 22px;
	margin-top: 20px;
	position: relative;
}

#u1906-21
{
	z-index: 69;
	width: 342px;
	min-height: 41px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	margin-left: 20px;
	margin-top: 25px;
	position: relative;
}

#hotstampingmachines
{
	margin-left: 20px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u1905-10
{
	z-index: 59;
	width: 342px;
	min-height: 146px;
	background-color: transparent;
	color: #434343;
	text-align: justify;
	margin-left: 20px;
	margin-top: 47px;
	position: relative;
}

#accordionu1908
{
	z-index: 90;
	width: 340px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 13px;
	position: relative;
}

#u1925
{
	z-index: 91;
	width: 340px;
	background-color: transparent;
	position: relative;
}

#u1928-7
{
	z-index: 92;
	width: 330px;
	min-height: 28px;
	border-color: #FFFFFF;
	background-color: #88D70C;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #FFFFFF;
	position: relative;
}

#u1928-7:hover
{
	background-color: #88D70C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 28px;
	width: 330px;
	margin: 0px;
}

#u1928-7:active
{
	background-color: #88D70C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 28px;
	width: 330px;
	margin: 0px;
}

#u1928-7.AccordionPanelTabOpen
{
	background-color: #0C51BB;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 28px;
	width: 330px;
	margin: 0px;
}

#u1928-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1928-4
{
	line-height: 14px;
}

#u1926
{
	z-index: 99;
	width: 340px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u1927-37
{
	z-index: 100;
	width: 309px;
	min-height: 149px;
	background-color: transparent;
	color: #000000;
	font-size: 11px;
	text-align: justify;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 16px;
}

#u3041
{
	z-index: 137;
	width: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 207px;
}

#u1929
{
	z-index: 139;
	width: 340px;
	background-color: transparent;
	position: relative;
}

#u1930-6
{
	z-index: 140;
	width: 330px;
	min-height: 27px;
	border-color: #FFFFFF;
	background-color: #88D70C;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	position: relative;
}

#u1930-6:hover
{
	background-color: #88D70C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 330px;
	margin: 0px;
}

#u1930-6:active
{
	background-color: #88D70C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 330px;
	margin: 0px;
}

#u1931
{
	z-index: 146;
	width: 340px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
}

#u3044-37
{
	z-index: 147;
	width: 309px;
	min-height: 149px;
	background-color: transparent;
	color: #000000;
	font-size: 11px;
	text-align: justify;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 16px;
}

#u3046
{
	z-index: 184;
	width: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 208px;
}

#u1909
{
	z-index: 186;
	width: 340px;
	background-color: transparent;
	position: relative;
}

#u1910-6
{
	z-index: 187;
	width: 330px;
	min-height: 27px;
	border-color: #FFFFFF;
	background-color: #88D70C;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	position: relative;
}

#u1910-6:hover
{
	background-color: #88D70C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 330px;
	margin: 0px;
}

#u1910-6:active
{
	background-color: #88D70C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 330px;
	margin: 0px;
}

#u1911
{
	z-index: 193;
	width: 336px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 4px;
	padding-top: 10px;
	padding-bottom: 10.125px;
	position: relative;
}

#pu3050
{
	width: 0.01px;
	margin-left: 12px;
}

#u3050
{
	z-index: 194;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 184px;
}

#u3049-37
{
	z-index: 196;
	width: 309px;
	min-height: 149px;
	background-color: transparent;
	color: #000000;
	font-size: 11px;
	text-align: justify;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
}

#u2993-5
{
	z-index: 233;
	width: 330px;
	min-height: 51px;
	background-color: transparent;
	color: #434343;
	font-size: 11px;
	text-align: justify;
	line-height: 15px;
	margin-top: 14px;
	position: relative;
}

#u3062
{
	z-index: 238;
	width: 340px;
	background-color: transparent;
	position: relative;
}

#u3068-6
{
	z-index: 239;
	width: 330px;
	min-height: 27px;
	border-color: #FFFFFF;
	background-color: #88D70C;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	position: relative;
}

#u3068-6:hover
{
	background-color: #88D70C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 330px;
	margin: 0px;
}

#u3068-6:active
{
	background-color: #88D70C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 330px;
	margin: 0px;
}

#u3063
{
	z-index: 245;
	width: 340px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 13px;
	position: relative;
}

#u3072
{
	z-index: 246;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 199px;
}

#u3071-39
{
	z-index: 248;
	width: 309px;
	min-height: 149px;
	background-color: transparent;
	color: #000000;
	font-size: 11px;
	text-align: justify;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 16px;
}

#u3110
{
	z-index: 287;
	width: 340px;
	background-color: transparent;
	position: relative;
}

#u3111-6
{
	z-index: 288;
	width: 330px;
	min-height: 27px;
	border-color: #FFFFFF;
	background-color: #88D70C;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	position: relative;
}

#u3111-6:hover
{
	background-color: #88D70C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 330px;
	margin: 0px;
}

#u3111-6:active
{
	background-color: #88D70C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 330px;
	margin: 0px;
}

#u3112
{
	z-index: 294;
	width: 340px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 13px;
	position: relative;
}

#u3118
{
	z-index: 295;
	width: 144px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 196px;
}

#u3117-38
{
	z-index: 297;
	width: 314px;
	min-height: 149px;
	background-color: transparent;
	color: #000000;
	font-size: 11px;
	text-align: justify;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 16px;
}

#u3121
{
	z-index: 335;
	width: 340px;
	background-color: transparent;
	position: relative;
}

#u3122-6
{
	z-index: 336;
	width: 330px;
	min-height: 27px;
	border-color: #FFFFFF;
	background-color: #88D70C;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	position: relative;
}

#u3122-6:hover
{
	background-color: #88D70C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 330px;
	margin: 0px;
}

#u3122-6:active
{
	background-color: #88D70C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 330px;
	margin: 0px;
}

#u3123
{
	z-index: 342;
	width: 340px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
}

#u2999
{
	z-index: 343;
	width: 143px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 196px;
}

#u3128-40
{
	z-index: 345;
	width: 324px;
	min-height: 230px;
	background-color: transparent;
	color: #000000;
	font-size: 11px;
	text-align: justify;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 16px;
}

#u3129
{
	z-index: 385;
	width: 340px;
	background-color: transparent;
	position: relative;
}

#u3130-6
{
	z-index: 386;
	width: 330px;
	min-height: 27px;
	border-color: #FFFFFF;
	background-color: #88D70C;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	position: relative;
}

#u3130-6:hover
{
	background-color: #88D70C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 330px;
	margin: 0px;
}

#u3130-6:active
{
	background-color: #88D70C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 330px;
	margin: 0px;
}

#u3131
{
	z-index: 392;
	width: 340px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 16px;
	position: relative;
}

#u3136-38
{
	z-index: 393;
	width: 324px;
	min-height: 149px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 16px;
}

#u3137
{
	z-index: 431;
	width: 144px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 196px;
}

#u3140
{
	z-index: 433;
	width: 340px;
	background-color: transparent;
	position: relative;
}

#u3145-6
{
	z-index: 434;
	width: 330px;
	min-height: 27px;
	border-color: #FFFFFF;
	background-color: #88D70C;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	position: relative;
}

#u3145-6:hover
{
	background-color: #88D70C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 330px;
	margin: 0px;
}

#u3145-6:active
{
	background-color: #88D70C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 330px;
	margin: 0px;
}

#u3141
{
	z-index: 440;
	width: 340px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
}

#u3147-38
{
	z-index: 441;
	width: 324px;
	min-height: 149px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 16px;
}

#u3148
{
	z-index: 479;
	width: 137px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 203px;
}

#u3151
{
	z-index: 481;
	width: 340px;
	background-color: transparent;
	position: relative;
}

#u3156-6
{
	z-index: 482;
	width: 330px;
	min-height: 27px;
	border-color: #FFFFFF;
	background-color: #88D70C;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	position: relative;
}

#u3156-6:hover
{
	background-color: #88D70C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 330px;
	margin: 0px;
}

#u3156-6:active
{
	background-color: #88D70C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 330px;
	margin: 0px;
}

#u3152
{
	z-index: 488;
	width: 340px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u3158
{
	z-index: 489;
	width: 210px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 59px;
}

#u3161
{
	z-index: 491;
	width: 340px;
	background-color: transparent;
	position: relative;
}

#u3162-6
{
	z-index: 492;
	width: 330px;
	min-height: 27px;
	border-color: #FFFFFF;
	background-color: #88D70C;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	position: relative;
}

#u3162-6:hover
{
	background-color: #88D70C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 330px;
	margin: 0px;
}

#u3162-6:active
{
	background-color: #88D70C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 330px;
	margin: 0px;
}

#u3163
{
	z-index: 498;
	width: 340px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u3167-38
{
	z-index: 499;
	width: 314px;
	min-height: 149px;
	background-color: transparent;
	color: #000000;
	font-size: 11px;
	text-align: justify;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 16px;
}

#u2936
{
	z-index: 537;
	width: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 204px;
}

#u2939
{
	z-index: 539;
	width: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 281px;
}

#u3168
{
	z-index: 541;
	width: 340px;
	background-color: transparent;
	position: relative;
}

#u3175-6
{
	z-index: 542;
	width: 330px;
	min-height: 27px;
	border-color: #FFFFFF;
	background-color: #88D70C;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	position: relative;
}

#u3175-6:hover
{
	background-color: #88D70C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 330px;
	margin: 0px;
}

#u3175-6:active
{
	background-color: #88D70C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 330px;
	margin: 0px;
}

#u3169
{
	z-index: 548;
	width: 340px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u3178-38
{
	z-index: 549;
	width: 243px;
	min-height: 149px;
	background-color: transparent;
	color: #000000;
	font-size: 11px;
	text-align: justify;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 16px;
}

#u3179
{
	z-index: 587;
	width: 129px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 209px;
}

#u3182
{
	z-index: 589;
	width: 340px;
	background-color: transparent;
	position: relative;
}

#u3183-6
{
	z-index: 590;
	width: 330px;
	min-height: 27px;
	border-color: #FFFFFF;
	background-color: #88D70C;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	position: relative;
}

#u3183-6:hover
{
	background-color: #88D70C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 330px;
	margin: 0px;
}

#u3183-6:active
{
	background-color: #88D70C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 330px;
	margin: 0px;
}

#u3184
{
	z-index: 596;
	width: 340px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
}

#u3189-38
{
	z-index: 597;
	width: 236px;
	min-height: 149px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 16px;
}

#u3190
{
	z-index: 635;
	width: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 208px;
}

#u3193
{
	z-index: 637;
	width: 340px;
	background-color: transparent;
	position: relative;
}

#u3198-6
{
	z-index: 638;
	width: 330px;
	min-height: 27px;
	border-color: #FFFFFF;
	background-color: #88D70C;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	position: relative;
}

#u3198-6:hover
{
	background-color: #88D70C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 330px;
	margin: 0px;
}

#u3198-6:active
{
	background-color: #88D70C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 330px;
	margin: 0px;
}

#u1930-6.AccordionPanelTabOpen,#u1910-6.AccordionPanelTabOpen,#u3068-6.AccordionPanelTabOpen,#u3111-6.AccordionPanelTabOpen,#u3122-6.AccordionPanelTabOpen,#u3130-6.AccordionPanelTabOpen,#u3145-6.AccordionPanelTabOpen,#u3156-6.AccordionPanelTabOpen,#u3162-6.AccordionPanelTabOpen,#u3175-6.AccordionPanelTabOpen,#u3183-6.AccordionPanelTabOpen,#u3198-6.AccordionPanelTabOpen
{
	background-color: #0C51BB;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 330px;
	margin: 0px;
}

#u1930-2,#u1910-2,#u3068-2,#u3111-2,#u3122-2,#u3130-2,#u3145-2,#u3156-2,#u3162-2,#u3175-2,#u3183-2,#u3198-2
{
	line-height: 14px;
	font-weight: bold;
}

#u1928-3,#u1930-4,#u1910-4,#u3068-4,#u3111-4,#u3122-4,#u3130-4,#u3145-4,#u3156-4,#u3162-4,#u3175-4,#u3183-4,#u3198-4
{
	font-size: 13px;
	line-height: 13px;
}

#u3194
{
	z-index: 644;
	width: 340px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
}

#u3200-38
{
	z-index: 645;
	width: 230px;
	min-height: 149px;
	background-color: transparent;
	color: #000000;
	font-size: 11px;
	text-align: justify;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 16px;
}

#u3201
{
	z-index: 683;
	width: 135px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 205px;
}

#padprintingmachines
{
	margin-left: 19px;
	position: relative;
}

#u3212-16
{
	z-index: 685;
	width: 342px;
	min-height: 146px;
	background-color: transparent;
	color: #434343;
	text-align: justify;
	margin-left: 19px;
	margin-top: 24px;
	position: relative;
}

#tab-panelu3213
{
	z-index: 701;
	width: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 18px;
	position: relative;
}

#u3214
{
	z-index: 702;
	width: 341px;
	border-style: none;
	border-color: transparent;
	background-color: #FECD09;
	position: relative;
}

#u3215
{
	z-index: 703;
	width: 171px;
	min-height: 20px;
	border-style: none;
	border-color: #999999;
	background-color: #0C51BB;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u3217-4
{
	z-index: 704;
	width: 171px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u3219
{
	z-index: 708;
	width: 171px;
	min-height: 20px;
	border-style: none;
	border-color: #999999;
	background-color: #0C51BB;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u3220-4
{
	z-index: 709;
	width: 171px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u3223
{
	z-index: 713;
	width: 341px;
	background-color: transparent;
	position: relative;
}

#u3224
{
	z-index: 714;
	width: 341px;
	border-color: #999999;
	background-color: transparent;
	padding-bottom: 15px;
	margin-right: -10000px;
	position: relative;
}

#u3225-32
{
	z-index: 715;
	width: 313px;
	min-height: 359px;
	background-color: transparent;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 16px;
}

#u3237
{
	z-index: 747;
	width: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 121px;
}

#u3228
{
	z-index: 749;
	width: 341px;
	border-color: #999999;
	background-color: transparent;
	padding-bottom: 10px;
	margin-right: -10000px;
	position: relative;
}

#u3229-32
{
	z-index: 750;
	width: 314px;
	min-height: 367px;
	background-color: transparent;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 17px;
}

#u3225-2,#u3229-2
{
	font-size: 19px;
	text-align: justify;
	line-height: 23px;
}

#u3225-5,#u3225-6,#u3225-8,#u3225-10,#u3225-12,#u3225-14,#u3225-15,#u3229-5,#u3229-6,#u3229-8,#u3229-10,#u3229-12,#u3229-14
{
	font-size: 11px;
	text-align: justify;
	line-height: 13px;
}

#u3225-3,#u3225-16,#u3225-17,#u3225-18,#u3225-19,#u3225-20,#u3225-21,#u3225-22,#u3225-23,#u3229-3,#u3229-15,#u3229-16,#u3229-17,#u3229-18,#u3229-19,#u3229-20,#u3229-21,#u3229-22,#u3229-23
{
	font-size: 14px;
	text-align: justify;
}

#u3225-25,#u3225-27,#u3229-24,#u3229-25,#u3229-27
{
	font-size: 11px;
	text-align: center;
	line-height: 13px;
}

#u3225-30,#u3229-30
{
	text-align: center;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3136-3,#u3136-4,#u3136-7,#u3136-8,#u3136-11,#u3136-12,#u3136-15,#u3136-16,#u3136-19,#u3136-20,#u3136-23,#u3136-24,#u3136-27,#u3136-28,#u3136-31,#u3136-32,#u3136-35,#u3147-3,#u3147-4,#u3147-7,#u3147-8,#u3147-11,#u3147-12,#u3147-15,#u3147-16,#u3147-19,#u3147-20,#u3147-23,#u3147-24,#u3147-27,#u3147-28,#u3147-31,#u3147-32,#u3147-35,#u3189-3,#u3189-4,#u3189-7,#u3189-8,#u3189-11,#u3189-12,#u3189-15,#u3189-16,#u3189-19,#u3189-20,#u3189-23,#u3189-24,#u3189-27,#u3189-28,#u3189-31,#u3189-32,#u3189-35,#u3225-28,#u3229-28
{
	font-size: 11px;
	line-height: 13px;
}

#u3234
{
	z-index: 782;
	width: 91px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 172px;
	left: 125px;
}

.AccordionPanelTab,.TabbedPanelsTab /* accordion */
{
	cursor: pointer;
}

#screenprintingmachines
{
	margin-left: 19px;
	margin-top: 2px;
	position: relative;
}

#u3243-10
{
	z-index: 784;
	width: 342px;
	min-height: 146px;
	background-color: transparent;
	color: #434343;
	text-align: justify;
	margin-left: 19px;
	margin-top: 24px;
	position: relative;
}

#tab-panelu3244
{
	z-index: 794;
	width: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 19px;
	margin-top: 23px;
	position: relative;
}

#u3254
{
	z-index: 795;
	width: 341px;
	border-style: none;
	border-color: transparent;
	background-color: #FECD09;
	position: relative;
}

#u3255
{
	z-index: 796;
	width: 171px;
	min-height: 20px;
	border-style: none;
	border-color: #999999;
	background-color: #0C51BB;
	padding-bottom: 60px;
	position: relative;
	margin-right: -10000px;
}

#u3215.TabbedPanelsTabSelected,#u3219.TabbedPanelsTabSelected,#u3255.TabbedPanelsTabSelected
{
	background-color: #88D70C;
	width: 171px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u3257-4
{
	z-index: 797;
	width: 171px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u3215.TabbedPanelsTabSelected #u3217-4,#u3219.TabbedPanelsTabSelected #u3220-4,#u3255.TabbedPanelsTabSelected #u3257-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u3259
{
	z-index: 801;
	width: 171px;
	min-height: 40px;
	border-style: none;
	border-color: #999999;
	background-color: #0C51BB;
	padding-bottom: 40px;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u3262-6
{
	z-index: 802;
	width: 171px;
	min-height: 40px;
	border-color: #999999;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 20px;
}

#u3245
{
	z-index: 808;
	width: 341px;
	background-color: transparent;
	position: relative;
}

#u3246
{
	z-index: 809;
	width: 324px;
	border-color: #999999;
	background-color: transparent;
	padding-left: 1px;
	padding-top: 20px;
	padding-right: 16px;
	margin-right: -10000px;
	position: relative;
}

#pu3247-32
{
	width: 0.01px;
	margin-left: 15px;
}

#u3247-32
{
	z-index: 810;
	width: 309px;
	min-height: 292px;
	background-color: transparent;
	color: #000000;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
}

#u3248
{
	z-index: 842;
	width: 142px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 237px;
	left: 84px;
}

#othermachines
{
	margin-top: 22px;
	position: relative;
}

#u3250
{
	z-index: 845;
	width: 341px;
	border-color: #999999;
	background-color: transparent;
	padding-bottom: 16px;
	margin-right: -10000px;
	position: relative;
}

#u3251-41
{
	z-index: 846;
	width: 300px;
	min-height: 292px;
	background-color: transparent;
	color: #000000;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 16px;
}

#u3251-32,#u3251-33
{
	text-align: justify;
	font-weight: normal;
}

#u3252
{
	z-index: 887;
	width: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 287px;
	left: 96px;
}

#u3265-11
{
	z-index: 889;
	width: 342px;
	min-height: 146px;
	background-color: transparent;
	color: #434343;
	text-align: justify;
	margin-left: 19px;
	margin-top: 19px;
	position: relative;
}

#u1905-2,#u1905-3,#u3212-2,#u3212-3,#u3243-2,#u3243-3,#u3265-2
{
	font-size: 19px;
	line-height: 23px;
}

#u3136-36,#u3147-36,#u3189-36,#u3265-3
{
	font-size: 14px;
}

#u1905-5,#u1905-6,#u3212-5,#u3212-6,#u3212-8,#u3212-9,#u3212-11,#u3212-12,#u3243-5,#u3243-6,#u3265-6,#u3265-7
{
	font-size: 14px;
	line-height: 20px;
}

#u1905-8,#u3212-14,#u3243-8,#u3265-9
{
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
}

#tab-panelu3266
{
	z-index: 900;
	width: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 19px;
	margin-top: 20px;
	position: relative;
}

#u3276
{
	z-index: 901;
	width: 341px;
	border-style: none;
	border-color: transparent;
	background-color: #FECD09;
	position: relative;
}

#u3277
{
	z-index: 902;
	width: 171px;
	min-height: 40px;
	border-style: none;
	border-color: #999999;
	background-color: #0C51BB;
	padding-bottom: 40px;
	position: relative;
	margin-right: -10000px;
}

#u3280-6
{
	z-index: 903;
	width: 171px;
	min-height: 40px;
	border-color: #999999;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 20px;
}

#u3281
{
	z-index: 909;
	width: 171px;
	min-height: 40px;
	border-style: none;
	border-color: #999999;
	background-color: #0C51BB;
	padding-bottom: 40px;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u3259.TabbedPanelsTabSelected,#u3277.TabbedPanelsTabSelected,#u3281.TabbedPanelsTabSelected
{
	background-color: #88D70C;
	width: 171px;
	min-height: 40px;
	margin: 0px -10000px 0px 0px;
}

#u3284-6
{
	z-index: 910;
	width: 171px;
	min-height: 40px;
	border-color: #999999;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 20px;
}

#u3259.TabbedPanelsTabSelected #u3262-6,#u3277.TabbedPanelsTabSelected #u3280-6,#u3281.TabbedPanelsTabSelected #u3284-6
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u3267
{
	z-index: 916;
	width: 341px;
	background-color: transparent;
	position: relative;
}

#u3272
{
	z-index: 917;
	width: 320px;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 20px 11px 17px 10px;
}

#u3275-34
{
	z-index: 918;
	width: 320px;
	min-height: 225px;
	background-color: transparent;
	color: #000000;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

#u3273
{
	z-index: 952;
	width: 195px;
	background-color: transparent;
	margin-left: 56px;
	margin-top: 17px;
	position: relative;
}

#u3268
{
	z-index: 954;
	width: 320px;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 20px 11px 18px 10px;
}

#u3271-34
{
	z-index: 955;
	width: 320px;
	min-height: 224px;
	background-color: transparent;
	color: #000000;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

#u3247-12,#u3247-13,#u3247-16,#u3247-17,#u3247-20,#u3247-21,#u3247-24,#u3247-25,#u3251-12,#u3251-13,#u3251-16,#u3251-17,#u3251-20,#u3251-21,#u3251-24,#u3251-25,#u3251-28,#u3251-29,#u3275-6,#u3275-7,#u3275-10,#u3275-11,#u3275-14,#u3275-15,#u3275-18,#u3275-19,#u3275-22,#u3275-23,#u3275-26,#u3275-27,#u3271-6,#u3271-7,#u3271-10,#u3271-11,#u3271-14,#u3271-15,#u3271-18,#u3271-19,#u3271-22,#u3271-23,#u3271-26,#u3271-27
{
	text-align: justify;
	font-weight: bold;
}

#u3247-27,#u3247-30,#u3275-32,#u3271-32
{
	text-align: center;
	font-weight: bold;
}

#u3247-11,#u3247-15,#u3247-19,#u3247-23,#u3247-26,#u3247-28,#u3251-11,#u3251-15,#u3251-19,#u3251-23,#u3251-27,#u3275-5,#u3275-9,#u3275-13,#u3275-17,#u3275-21,#u3275-25,#u3275-30,#u3271-5,#u3271-9,#u3271-13,#u3271-17,#u3271-21,#u3271-25,#u3271-30
{
	font-weight: normal;
}

#u3269
{
	z-index: 989;
	width: 186px;
	background-color: transparent;
	margin-left: 68px;
	margin-top: 18px;
	position: relative;
}

#tab-panelu3966
{
	z-index: 994;
	width: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 19px;
	margin-top: 20px;
	position: relative;
}

#u3967
{
	z-index: 995;
	width: 341px;
	border-style: none;
	border-color: transparent;
	background-color: #FECD09;
	position: relative;
}

#u3968
{
	z-index: 996;
	width: 341px;
	min-height: 40px;
	border-style: none;
	border-color: #999999;
	background-color: #0C51BB;
	position: relative;
	margin-right: -10000px;
}

#u3968.TabbedPanelsTabSelected
{
	background-color: #88D70C;
	width: 341px;
	min-height: 40px;
	margin: 0px -10000px 0px 0px;
}

#u3971-6
{
	z-index: 997;
	width: 341px;
	min-height: 40px;
	border-color: #999999;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
}

#u3968.TabbedPanelsTabSelected #u3971-6
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 341px;
	margin: 0px -10000px 0px 0px;
}

#u3972
{
	z-index: 1003;
	width: 341px;
	background-color: transparent;
	position: relative;
}

#u3973
{
	z-index: 1004;
	width: 324px;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 20px 8px 1.425000000000182px 9px;
}

#u3976-35
{
	z-index: 1007;
	width: 324px;
	min-height: 241px;
	background-color: transparent;
	color: #000000;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

#u1906,#u1906-6,#u1906-11,#u1906-16,#u1928,#u1927,#u1927-5,#u1927-9,#u1927-13,#u1927-17,#u1927-21,#u1927-25,#u1927-29,#u1927-33,#u3044,#u3044-5,#u3044-9,#u3044-13,#u3044-17,#u3044-21,#u3044-25,#u3044-29,#u3044-33,#u3049,#u3049-5,#u3049-9,#u3049-13,#u3049-17,#u3049-21,#u3049-25,#u3049-29,#u3049-33,#u2993,#u3071,#u3071-5,#u3071-9,#u3071-13,#u3071-17,#u3071-21,#u3071-25,#u3071-29,#u3071-33,#u3117,#u3117-5,#u3117-9,#u3117-13,#u3117-17,#u3117-21,#u3117-25,#u3117-29,#u3117-33,#u3128,#u3128-5,#u3128-9,#u3128-13,#u3128-17,#u3128-21,#u3128-25,#u3128-29,#u3128-31,#u3128-35,#u3136,#u3136-5,#u3136-9,#u3136-13,#u3136-17,#u3136-21,#u3136-25,#u3136-29,#u3136-33,#u3147,#u3147-5,#u3147-9,#u3147-13,#u3147-17,#u3147-21,#u3147-25,#u3147-29,#u3147-33,#u3167,#u3167-5,#u3167-9,#u3167-13,#u3167-17,#u3167-21,#u3167-25,#u3167-29,#u3167-33,#u3178,#u3178-5,#u3178-9,#u3178-13,#u3178-17,#u3178-21,#u3178-25,#u3178-29,#u3178-33,#u3189,#u3189-5,#u3189-9,#u3189-13,#u3189-17,#u3189-21,#u3189-25,#u3189-29,#u3189-33,#u3200,#u3200-5,#u3200-9,#u3200-13,#u3200-17,#u3200-21,#u3200-25,#u3200-29,#u3200-33,#u3247-4,#u3251-4,#u3251-30,#u3265-4,#u3976-4,#u3976-8,#u3976-14,#u3976-18,#u3976-22
{
	font-weight: bold;
}

#u3247-2,#u3247-3,#u3247-6,#u3247-8,#u3247-9,#u3251-2,#u3251-3,#u3251-6,#u3251-8,#u3251-9,#u3275-2,#u3275-3,#u3271-2,#u3271-3,#u3976-2,#u3976-3,#u3976-6,#u3976-7,#u3976-10,#u3976-12,#u3976-13,#u3976-16,#u3976-17,#u3976-20,#u3976-21,#u3976-24,#u3976-26,#u3976-27,#u3976-28
{
	text-align: justify;
}

#u3225-24,#u3251-35,#u3251-39,#u3275-29,#u3271-29,#u3976-30,#u3976-33
{
	text-align: center;
}

#u3974
{
	z-index: 1005;
	width: 228px;
	background-color: transparent;
	margin-left: 47px;
	margin-top: 29px;
	position: relative;
}

#u1645
{
	z-index: 44;
	min-height: 60.52161271112709px;
	padding: 4px 54px 6.478387288872909px 63px;
}

#pu2915
{
	width: 0.01px;
	position: relative;
}

#u2915
{
	z-index: 49;
	width: 97px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u3240
{
	z-index: 51;
	width: 48px;
	margin-right: -10000px;
	left: 214px;
}

#u1646-4
{
	z-index: 45;
	width: 198px;
	min-height: 14px;
	margin-left: 28px;
	margin-top: 13px;
}

#u1645-bw
{
	z-index: 44;
	min-height: 60.52161271112709px;
	margin-top: 16px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

